## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iEntityLoader Member List

This is the complete list of members for iEntityLoader, including all inherited members.

Load(iDocumentNode *node, iMeshWrapper *mesh=0)=0 | iEntityLoader | `[pure virtual]`
Load(const char *path, const char *file, iMeshWrapper *mesh=0)=0 | iEntityLoader | `[pure virtual]`